=== debian/changelog ===
haskell-libffi (0.1-2) unstable; urgency=medium

  * source upload for testing migration

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 07 Oct 2022 14:27:18 +0200

haskell-libffi (0.1-1) unstable; urgency=low

  * Initial release

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 29 Sep 2022 10:58:38 +0200
