=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.6),
  ghc-prof,
  libffi-dev,
  pkg-config,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.1
-Homepage: https://hackage.haskell.org/package/libffi
+Standards-Version: 4.7.0
+Homepage: http://haskell.org/haskellwiki/Library/libffi
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-libffi
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-libffi]
 X-Description: A binding to libffi
  A binding to libffi, allowing C functions of types only known at runtime to be called from Haskell.
